## expand-region-el 0.8.0

=== debian/changelog ===
expand-region-el (0.8.0-1) unstable; urgency=low

  * New (official) upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 28 Sep 2012 09:53:43 +0100

expand-region-el (0+git.2.28e0f5-1) unstable; urgency=low

  * New upstream snapshot

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 18 Sep 2012 13:08:50 +0100

expand-region-el (0+git.1.d157d7f-1) unstable; urgency=low

  * Initial release (Closes: #685720)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 23 Aug 2012 22:48:21 +0200
