=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
 Homepage: https://github.com/magnars/expand-region.el
-Vcs-Git: git://git.debian.org/collab-maint/expand-region-el.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/expand-region-el.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/expand-region-el.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/expand-region-el.git
 
 Package: expand-region-el
 Architecture: all
