## expand-region-el 0.10.0

=== debian/changelog ===
expand-region-el (0.10.0-8) unstable; urgency=medium

  * use dh --with elpa

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 06 Dec 2015 15:42:38 +0000

expand-region-el (0.10.0-7) unstable; urgency=medium

  * rebuild with dh-elpa 0.0.16 (closes: #803344)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 05 Nov 2015 09:54:08 +0000

expand-region-el (0.10.0-6) unstable; urgency=medium

  * Engage dh_elpa
    - remove previous emacs scripts
    - rename package to elpa-expand-region
    - patch to C-= is set during site-init time
    - make expand-region-el into dummy transition package
    - emacs addon team maintenance, per emacs addon team elpa policy

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 16 Sep 2015 08:27:32 +0100

expand-region-el (0.10.0-5) unstable; urgency=medium

  * Enable sml-mode-expansions, as these work with sml-mode 6.0+.
  * Bump standards version, no changes required.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 15 Sep 2015 14:03:07 +0100

expand-region-el (0.10.0-4) unstable; urgency=medium

  * stylistic tweaks to debian/emacsen-install
  * swizzle debian/watch to point directly to github

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 08 Aug 2015 11:15:50 +0200

expand-region-el (0.10.0-3) unstable; urgency=low

  * Remove xemacs21 support (closes: #739309)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 18 Feb 2014 10:51:48 +0000

expand-region-el (0.10.0-2) unstable; urgency=low

  * emacsen-common compat file

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 11 Feb 2014 14:42:57 +0000

expand-region-el (0.10.0-1) unstable; urgency=medium

  * New upstream version
  * Merge upstream fix for web-mode-expansions
  * bump policy version (no changes needed)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 10 Feb 2014 12:36:27 +0000
