=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa --parallel
