## expand-region-el 0.11.0

=== debian/changelog ===
expand-region-el (0.11.0-2) unstable; urgency=medium

  * Rearrange dependencies
  * Fix mistaken upload

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 01 Nov 2016 19:58:56 +0500

expand-region-el (0.11.0-1) unstable; urgency=medium

  [ Lev Lamberov ]
  * Add myself to Uploaders
  * Modernize build-dependencies
  * Use secure links in Vcs-Git and Vcs-Browser
  * Get rid of emacs23, add emacs25

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 01 Nov 2016 19:52:39 +0500

expand-region-el (0.10.0-9) unstable; urgency=medium

  * Merge upstream development branch to 02-Sep-2015 commit 59f67115
  * Merge Fortran support patch from Johan S Hysing
  * Bump standards version, no changes required.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 24 May 2016 08:53:58 +0100
