=== debian/watch ===
version=3

https://github.com/magnars/expand-region.el/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
