## expand-region-el 0.11.0+36

=== debian/changelog ===
expand-region-el (0.11.0+36-1) unstable; urgency=medium

  * Team upload

  [ Barak A. Pearlmutter ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * bump debhelper from old 11 to 13 and set in debhelper-compat
  * push fortran support into quilt patch
  * track post-tagged-release upstream changes, which seem to be rolling
  * bump policy

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x
  * Drop option single-debian-patch
  * Upstream snapshot

 -- David Bremner <bremner@debian.org>  Wed, 27 Jan 2021 08:13:32 -0400

expand-region-el (0.11.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ David Bremner ]
  * rebuild with dh_elpa 1.16

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:49:25 -0300

expand-region-el (0.11.0-3) unstable; urgency=medium

  * update packaging: versions, swizzle to salsa

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 28 Mar 2018 17:06:51 +0100
