=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: expand-region-el
 Section: editors
-Priority: extra
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Emacs addons team <pkg-emacsen-addons@alioth-lists.debian.net>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>,
            Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-elpa
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13), dh-elpa
+Standards-Version: 4.5.0
 Homepage: https://github.com/magnars/expand-region.el
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/expand-region-el.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/expand-region-el.git
+Vcs-Git: https://salsa.debian.org/emacsen-team/expand-region-el.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/expand-region-el
 
 Package: elpa-expand-region
 Architecture: all
