## expand-region-el 1.0.0

=== debian/changelog ===
expand-region-el (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:27:35 +0900

expand-region-el (1.0.0-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (both removed in bullseye).

  [ Barak A. Pearlmutter ]
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 Oct 2023 15:16:09 +0000
