=== debian/watch ===
version=4
https://github.com/magnars/expand-region.el/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
